From: Untamed Bird<BR>
Date: 27 March 2001<P>

Thanks Deevaa, no I'm not Misti. just something unusual going on in my life I wanted to write about  and it sort of popped out that way as well. Oh yes, Congratulations on your engagement as well.
<HR>
From: deevaa<BR>
Date: 27 March 2001<P>

actually, the style in 'tilt' reminded me of our long lost little zoe.... which I guess is somewhat similar to Misti's in some lights.<BR>

<HR>
From: Harem<BR>
Date: 27 March 2001<P>

To Ali ~  Thank you so much for the cheer of approval.  Somehow I picture you as a cheerleader with pom poms and a big smile.   ~~~~~<BR>
<BR>
To Echolocation ~  I really appreciate the kind words you shared with me, and your supportive sharing.  You made me feel special  ~~~~~<BR>
<BR>
~ Harem ~<BR>
<BR>
...
<HR>
From: Smiling Kat<BR>
Date: 27 March 2001<P>

Zero---<BR>
<BR>
I'm glad to see you've come back to visit the Blender again.<BR>
I hope you keep writing, even if you don't post everything.  Thanks for introducing me to this site.  It's become my refuge for thinking.  If you ever want to know how I'm feeling, just make a visit here, and you will probobly find out!  Happy writing!!! :)<BR>
<BR>
  
<HR>
From: TornToPieces<BR>
Date: 27 March 2001<P>

Ali - <BR>
Glad you liked Kaleidoscope ! ! !  Your bump to it was great... I enjoyed reading it.  You are quite talented in your writing.   TTP...<BR>
<BR>
<BR>
<BR>
<BR>
..
<HR>
From: Ali<BR>
Date: 27 March 2001<P>

Harem~ Oh, my! Your poems were amazing...they truly touched my heart...I cannot say enough about them, except to say that they were, indeed, wonderfull...Thank you ever so much for sharing them...=)<BR>
<BR>
Dark Angel~ 'Memories of Nashville' was astounding...your imagery was beautiful...very nice, indeed! =)<BR>
<BR>
Love and wonder, Ali<BR>
<BR>

<HR>
From: Galadrial<BR>
Date: 27 March 2001<P>

Hey All...<BR>
<BR>
         Thanks Ali...that one needed to be written...<BR>
<BR>
         Dee...what about a mosaic/stained glass/patchwork effect? The Blender is so many different facets....<BR>
<BR>
<BR>
                                       Gala
<HR>